| 接口频率限制 | 特殊频控 |
|---|---|
| 权限要求 | 查看、创建、编辑和删除合同信息 |
Authorization: Bearer ********************curl --location 'https://open.qfei.cn/open-apis/contract/v1/contracts//collection_record_fields' \
--header 'Authorization: Bearer <token>'{
"code": 0,
"msg": "success",
"data": {
"contract_id": "6951358043686715692",
"form_id": "1123453440001835374",
"group_key": "collection_record_group",
"group_name": "收款记录",
"attribute_infos": [
{
"attribute_id": "1123453440001835001",
"attribute_key": "collection_record_amount",
"attribute_name": "收款金额",
"group_key": "collection_record_group",
"attribute_code": "collection_record_amount",
"attribute_type_code": 1012,
"attribute_type_name": "金额",
"attribute_order": 1,
"default_value": null,
"value_scope": [],
"needed": true,
"preset": true,
"checked": true,
"visible": true,
"edit_disabled": false,
"api_options": false,
"extra_info": null
},
{
"attribute_id": "1123453440001835002",
"attribute_key": "collection_record_status",
"attribute_name": "收款状态",
"group_key": "collection_record_group",
"attribute_code": "collection_record_status",
"attribute_type_code": 13,
"attribute_type_name": "单选",
"attribute_order": 2,
"default_value": null,
"value_scope": [
{
"value": "1",
"name": "删除"
},
{
"value": "2",
"name": "已收款"
},
{
"value": "3",
"name": "已退款"
}
],
"needed": true,
"preset": true,
"checked": true,
"visible": true,
"edit_disabled": false,
"api_options": false,
"extra_info": null
}
]
}
}